---
title: "Calibration"
---

## Introduction

As part of our annual [Talent Assessment process](/handbook/people-group/talent-assessment/), each GitLab group performs [calibration](/handbook/people-group/talent-assessment/#calibration) to ensure we are measuring performance consitently across teams. Calibration occurs in multiple phases, starting at the team level and then proceeding to group and finally stage level. The final calibration will include a People Business Partner who will enter our final calibrations.

## Schedule

| Session Number | Attendees | Calibration Focus | Session Date |
| -------------- | --------- | ----------------- | ------------ |
| Session 1      | Team Manager | Team level calibration | self-organized, complete by mid February |
| Session 2      | Group Managers | Group level calibration | self-organized, complete by end of February |
| Session 3      | All SaaS Platform Managers | Informal stage level calibration | mid March |
| Session 4      | All SaaS PLatform Managers + People Business Partner | Formal stage level calibration | end of March |
